SazCart '_saz[settings]' Multiple Remote File Include Vulnerabilities

Bugtraq ID: 29113
Class: Input Validation Error
CVE: CVE-2008-2224
Remote: Yes
Local: No
Published: May 08 2008 12:00AM
Updated: May 07 2015 05:29PM
Credit: RoMaNcYxHaCkEr
Vulnerable: SazCart SazCart 1.5.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus